Bug 852885 - The spinner in the Content Search page looks blurry
The spinner in the Content Search page looks blurry
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: David Davis
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 16:45 EDT by Og Maciel
Modified: 2013-09-19 14:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:15:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (19.00 KB, image/png)
2012-08-29 16:45 EDT, Og Maciel
no flags Details

  None (edit)
Description Og Maciel 2012-08-29 16:45:53 EDT
Created attachment 607999 [details]
Screenshot

Description of problem:

The spinner in the Content Search page looks blurry

Version-Release number of selected component (if applicable):

* candlepin-0.7.7.1-1.el6.noarch
* candlepin-selinux-0.7.7.1-1.el6.noarch
* candlepin-tomcat6-0.7.7.1-1.el6.noarch
* katello-1.1.7-1.git.176.aad354c.el6.noarch
* katello-all-1.1.7-1.git.176.aad354c.el6.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6.noarch
* katello-cli-1.1.3-1.git.74.0955126.el6.noarch
* katello-cli-common-1.1.3-1.git.74.0955126.el6.noarch
* katello-common-1.1.7-1.git.176.aad354c.el6.noarch
* katello-configure-1.1.5-1.git.22.8372cd6.el6.noarch
* katello-glue-candlepin-1.1.7-1.git.176.aad354c.el6.noarch
* katello-glue-foreman-1.1.7-1.git.176.aad354c.el6.noarch
* katello-glue-pulp-1.1.7-1.git.176.aad354c.el6.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-repos-1.1.2-1.el6.noarch
* katello-selinux-1.1.1-1.el6.noarch
* pulp-1.1.12-1.el6.noarch
* pulp-common-1.1.12-1.el6.noarch
* pulp-selinux-server-1.1.12-1.el6.noarch

How reproducible:


Steps to Reproduce:
1. Go to the Content Search page and attempt to search for any type of content
2.
3.
  
Actual results:

The spinner looks blurry

Expected results:


Additional info:
Comment 1 Og Maciel 2012-08-29 16:47:55 EDT
Firefox 14.0.1 on Fedora 17 x86_64
Comment 3 David Davis 2013-01-23 10:29:14 EST
Katello commit:

d1797cc4958e0be750ccf795ad5eaa39575b3c29
Comment 4 Mike McCune 2013-08-16 14:04:40 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 5 Mike McCune 2013-09-19 14:15:31 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.